Użyj API Remix video Sora 2 (POST /v1/videos//remix), aby przekształcić istniejący video_id za pomocą nowych promptów, stylu i wariantów przez CometAPI.
curl --request POST \
--url https://api.cometapi.com/v1/videos/{video_id}/remix \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"prompt": "Shift the color palette to teal, sand, and rust, with a warm backlight."
}
'{
"id": "<string>",
"object": "<string>",
"model": "<string>",
"status": "<string>",
"progress": 123,
"created_at": 123,
"size": "<string>",
"seconds": "<string>",
"remixed_from_video_id": "<string>"
}Najpierw ukończ render bazowy
Sprawdzaj status i pobierz remix
Bearer token authentication. Use your CometAPI key.
Completed source video id.
Describe the change you want to make to the existing video.
"Shift the color palette to teal, sand, and rust, with a warm backlight."
curl --request POST \
--url https://api.cometapi.com/v1/videos/{video_id}/remix \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"prompt": "Shift the color palette to teal, sand, and rust, with a warm backlight."
}
'{
"id": "<string>",
"object": "<string>",
"model": "<string>",
"status": "<string>",
"progress": 123,
"created_at": 123,
"size": "<string>",
"seconds": "<string>",
"remixed_from_video_id": "<string>"
}